.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.144288px;}
.ls2d{letter-spacing:-0.100200px;}
.ls21{letter-spacing:-0.092184px;}
.ls32{letter-spacing:-0.088176px;}
.ls20{letter-spacing:-0.084168px;}
.ls6{letter-spacing:-0.080160px;}
.ls13{letter-spacing:-0.079200px;}
.ls1f{letter-spacing:-0.076152px;}
.ls29{letter-spacing:-0.072144px;}
.ls7{letter-spacing:-0.068136px;}
.ls18{letter-spacing:-0.064128px;}
.ls38{letter-spacing:-0.056112px;}
.ls27{letter-spacing:-0.048096px;}
.ls8{letter-spacing:-0.038448px;}
.ls35{letter-spacing:-0.036072px;}
.ls1e{letter-spacing:-0.032064px;}
.ls5{letter-spacing:-0.032040px;}
.ls36{letter-spacing:-0.020040px;}
.ls2b{letter-spacing:-0.016032px;}
.ls12{letter-spacing:-0.014400px;}
.ls3b{letter-spacing:-0.013176px;}
.ls2f{letter-spacing:-0.012024px;}
.ls10{letter-spacing:-0.010800px;}
.ls2e{letter-spacing:-0.008016px;}
.ls31{letter-spacing:-0.004008px;}
.ls15{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003600px;}
.ls30{letter-spacing:0.004008px;}
.ls3a{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.010800px;}
.ls17{letter-spacing:0.014400px;}
.ls34{letter-spacing:0.016032px;}
.ls3{letter-spacing:0.016776px;}
.ls14{letter-spacing:0.018000px;}
.ls3e{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.021600px;}
.ls25{letter-spacing:0.024048px;}
.ls33{letter-spacing:0.026352px;}
.ls4{letter-spacing:0.027960px;}
.ls45{letter-spacing:0.028728px;}
.ls0{letter-spacing:0.028800px;}
.ls1c{letter-spacing:0.030744px;}
.ls16{letter-spacing:0.032400px;}
.ls23{letter-spacing:0.035136px;}
.ls44{letter-spacing:0.038304px;}
.ls24{letter-spacing:0.039528px;}
.lsa{letter-spacing:0.039600px;}
.lsb{letter-spacing:0.043200px;}
.ls1a{letter-spacing:0.044736px;}
.ls39{letter-spacing:0.048096px;}
.ls11{letter-spacing:0.050400px;}
.ls26{letter-spacing:0.052104px;}
.ls9{letter-spacing:0.054000px;}
.ls37{letter-spacing:0.056112px;}
.ls42{letter-spacing:0.057456px;}
.ls2{letter-spacing:0.057600px;}
.ls2a{letter-spacing:0.060120px;}
.ls3f{letter-spacing:0.063840px;}
.ls19{letter-spacing:0.064128px;}
.ls41{letter-spacing:0.067032px;}
.ls2c{letter-spacing:0.068136px;}
.ls40{letter-spacing:0.076608px;}
.lsf{letter-spacing:0.079200px;}
.ls43{letter-spacing:0.079800px;}
.ls3c{letter-spacing:0.089376px;}
.ls22{letter-spacing:0.092184px;}
.ls3d{letter-spacing:0.092568px;}
.ls1d{letter-spacing:0.096192px;}
.ls1b{letter-spacing:0.120240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-0.248496px;}
.ws3a{word-spacing:-0.204408px;}
.ws2c{word-spacing:-0.168336px;}
.ws39{word-spacing:-0.164328px;}
.ws9{word-spacing:-0.162000px;}
.ws3c{word-spacing:-0.153216px;}
.ws19{word-spacing:-0.151200px;}
.ws3b{word-spacing:-0.150024px;}
.ws32{word-spacing:-0.144288px;}
.ws6{word-spacing:-0.140976px;}
.ws42{word-spacing:-0.140448px;}
.ws3f{word-spacing:-0.137256px;}
.ws14{word-spacing:-0.136800px;}
.ws40{word-spacing:-0.127680px;}
.ws3e{word-spacing:-0.124488px;}
.ws41{word-spacing:-0.118104px;}
.ws16{word-spacing:-0.115200px;}
.ws1f{word-spacing:-0.104208px;}
.ws43{word-spacing:-0.098952px;}
.ws44{word-spacing:-0.089376px;}
.ws3d{word-spacing:-0.079800px;}
.ws22{word-spacing:-0.032064px;}
.ws29{word-spacing:-0.012024px;}
.ws34{word-spacing:-0.008016px;}
.ws1b{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws35{word-spacing:0.004008px;}
.ws1{word-spacing:0.005592px;}
.ws24{word-spacing:0.008016px;}
.ws23{word-spacing:0.021960px;}
.ws36{word-spacing:0.026352px;}
.ws1d{word-spacing:0.030744px;}
.ws30{word-spacing:0.035136px;}
.ws2{word-spacing:0.038448px;}
.wse{word-spacing:0.039600px;}
.ws31{word-spacing:0.044088px;}
.ws38{word-spacing:0.052104px;}
.ws2d{word-spacing:0.056112px;}
.wsb{word-spacing:0.061200px;}
.ws2e{word-spacing:0.064128px;}
.ws7{word-spacing:0.064800px;}
.ws2b{word-spacing:0.068136px;}
.ws10{word-spacing:0.068400px;}
.ws27{word-spacing:0.076152px;}
.ws8{word-spacing:0.079200px;}
.ws33{word-spacing:0.080160px;}
.ws3{word-spacing:0.089712px;}
.ws11{word-spacing:0.090000px;}
.ws1e{word-spacing:0.092184px;}
.wsa{word-spacing:0.097200px;}
.ws15{word-spacing:0.100800px;}
.ws17{word-spacing:0.104400px;}
.wsc{word-spacing:0.108000px;}
.ws25{word-spacing:0.108216px;}
.wsd{word-spacing:0.115200px;}
.ws37{word-spacing:0.116232px;}
.ws18{word-spacing:0.118800px;}
.ws1a{word-spacing:0.124248px;}
.ws5{word-spacing:0.128256px;}
.wsf{word-spacing:0.129600px;}
.ws26{word-spacing:0.132264px;}
.ws12{word-spacing:0.133200px;}
.ws1c{word-spacing:0.134208px;}
.ws21{word-spacing:0.136272px;}
.ws4{word-spacing:0.140280px;}
.ws20{word-spacing:0.144288px;}
.ws2f{word-spacing:0.148296px;}
.ws2a{word-spacing:0.160320px;}
.ws13{word-spacing:0.198000px;}
._3{margin-left:-1.065600px;}
._4{width:1.112400px;}
._8{width:19.541952px;}
._6{width:21.707328px;}
._7{width:24.288480px;}
._5{width:30.557280px;}
._2{width:133.919304px;}
._0{width:672.814944px;}
._1{width:763.199352px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs6{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs7{font-size:43.920000px;}
.fs2{font-size:55.920000px;}
.fs3{font-size:64.080000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:41.395425px;}
.y3{bottom:132.995946px;}
.y4b{bottom:164.018708px;}
.y4a{bottom:178.359008px;}
.y49{bottom:192.699308px;}
.y48{bottom:207.039608px;}
.y47{bottom:231.127215px;}
.y46{bottom:247.529176px;}
.y45{bottom:266.930037px;}
.y44{bottom:284.925321px;}
.y43{bottom:302.826693px;}
.y42{bottom:321.009804px;}
.y41{bottom:340.504753px;}
.y40{bottom:358.500037px;}
.y3f{bottom:376.401409px;}
.y3e{bottom:394.396694px;}
.y3d{bottom:412.298066px;}
.y3c{bottom:430.481176px;}
.y3b{bottom:430.482189px;}
.y3a{bottom:449.976950px;}
.y39{bottom:467.972235px;}
.y38{bottom:485.873607px;}
.y37{bottom:503.868891px;}
.y36{bottom:521.770263px;}
.y35{bottom:539.765548px;}
.y34{bottom:557.666920px;}
.y33{bottom:575.662204px;}
.y32{bottom:593.563576px;}
.y31{bottom:611.558861px;}
.y30{bottom:629.460233px;}
.y2f{bottom:647.455518px;}
.y2e{bottom:665.356889px;}
.y2d{bottom:683.540000px;}
.y2c{bottom:703.316078px;}
.y2b{bottom:721.967451px;}
.y2a{bottom:737.150980px;}
.y29{bottom:737.151187px;}
.y28{bottom:755.146471px;}
.y27{bottom:773.047843px;}
.y26{bottom:791.043137px;}
.y25{bottom:791.043334px;}
.y24{bottom:808.944706px;}
.y23{bottom:826.940000px;}
.y22{bottom:826.940197px;}
.y21{bottom:844.841569px;}
.y20{bottom:863.024314px;}
.y1f{bottom:883.644078px;}
.y1e{bottom:906.794118px;}
.y10{bottom:921.881578px;}
.y1d{bottom:936.411569px;}
.yf{bottom:938.002831px;}
.ye{bottom:954.124084px;}
.y1c{bottom:954.312941px;}
.yd{bottom:970.338125px;}
.y1b{bottom:972.119378px;}
.yc{bottom:986.459378px;}
.y1a{bottom:988.240631px;}
.yb{bottom:1002.580631px;}
.y19{bottom:1004.454673px;}
.ya{bottom:1018.794673px;}
.y18{bottom:1020.575925px;}
.y9{bottom:1034.915925px;}
.y17{bottom:1036.697178px;}
.y8{bottom:1051.037178px;}
.y16{bottom:1052.911220px;}
.y7{bottom:1067.251220px;}
.y15{bottom:1069.032473px;}
.y6{bottom:1083.372473px;}
.y14{bottom:1085.153725px;}
.y5{bottom:1099.493725px;}
.y13{bottom:1101.367767px;}
.y12{bottom:1117.489020px;}
.y4{bottom:1117.770196px;}
.y11{bottom:1132.578824px;}
.y2{bottom:1144.388235px;}
.y1{bottom:1167.163686px;}
.h7{height:22.176000px;}
.hd{height:29.494080px;}
.h8{height:30.643200px;}
.h6{height:33.264000px;}
.h4{height:37.033920px;}
.hb{height:38.196240px;}
.h3{height:38.476800px;}
.hc{height:39.238320px;}
.ha{height:42.163200px;}
.h9{height:53.683200px;}
.h5{height:61.516800px;}
.h2{height:92.160000px;}
.h1{height:1102.836601px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x3{left:84.352941px;}
.x4{left:112.470476px;}
.x5{left:184.545490px;}
.x7{left:287.830980px;}
.x6{left:404.987843px;}
.x2{left:506.117647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.123158pt;}
.ls2d{letter-spacing:-0.085526pt;}
.ls21{letter-spacing:-0.078684pt;}
.ls32{letter-spacing:-0.075263pt;}
.ls20{letter-spacing:-0.071842pt;}
.ls6{letter-spacing:-0.068421pt;}
.ls13{letter-spacing:-0.067602pt;}
.ls1f{letter-spacing:-0.065000pt;}
.ls29{letter-spacing:-0.061579pt;}
.ls7{letter-spacing:-0.058158pt;}
.ls18{letter-spacing:-0.054737pt;}
.ls38{letter-spacing:-0.047895pt;}
.ls27{letter-spacing:-0.041053pt;}
.ls8{letter-spacing:-0.032818pt;}
.ls35{letter-spacing:-0.030789pt;}
.ls1e{letter-spacing:-0.027368pt;}
.ls5{letter-spacing:-0.027348pt;}
.ls36{letter-spacing:-0.017105pt;}
.ls2b{letter-spacing:-0.013684pt;}
.ls12{letter-spacing:-0.012291pt;}
.ls3b{letter-spacing:-0.011246pt;}
.ls2f{letter-spacing:-0.010263pt;}
.ls10{letter-spacing:-0.009218pt;}
.ls2e{letter-spacing:-0.006842pt;}
.ls31{letter-spacing:-0.003421pt;}
.ls15{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003073pt;}
.ls30{letter-spacing:0.003421pt;}
.ls3a{letter-spacing:0.006842pt;}
.lsd{letter-spacing:0.009218pt;}
.ls17{letter-spacing:0.012291pt;}
.ls34{letter-spacing:0.013684pt;}
.ls3{letter-spacing:0.014319pt;}
.ls14{letter-spacing:0.015364pt;}
.ls3e{letter-spacing:0.016347pt;}
.lsc{letter-spacing:0.018437pt;}
.ls25{letter-spacing:0.020526pt;}
.ls33{letter-spacing:0.022493pt;}
.ls4{letter-spacing:0.023865pt;}
.ls45{letter-spacing:0.024521pt;}
.ls0{letter-spacing:0.024582pt;}
.ls1c{letter-spacing:0.026242pt;}
.ls16{letter-spacing:0.027655pt;}
.ls23{letter-spacing:0.029991pt;}
.ls44{letter-spacing:0.032695pt;}
.ls24{letter-spacing:0.033739pt;}
.lsa{letter-spacing:0.033801pt;}
.lsb{letter-spacing:0.036874pt;}
.ls1a{letter-spacing:0.038185pt;}
.ls39{letter-spacing:0.041053pt;}
.ls11{letter-spacing:0.043019pt;}
.ls26{letter-spacing:0.044474pt;}
.ls9{letter-spacing:0.046092pt;}
.ls37{letter-spacing:0.047895pt;}
.ls42{letter-spacing:0.049042pt;}
.ls2{letter-spacing:0.049165pt;}
.ls2a{letter-spacing:0.051316pt;}
.ls3f{letter-spacing:0.054491pt;}
.ls19{letter-spacing:0.054737pt;}
.ls41{letter-spacing:0.057216pt;}
.ls2c{letter-spacing:0.058158pt;}
.ls40{letter-spacing:0.065389pt;}
.lsf{letter-spacing:0.067602pt;}
.ls43{letter-spacing:0.068114pt;}
.ls3c{letter-spacing:0.076287pt;}
.ls22{letter-spacing:0.078684pt;}
.ls3d{letter-spacing:0.079012pt;}
.ls1d{letter-spacing:0.082105pt;}
.ls1b{letter-spacing:0.102632pt;}
.ws28{word-spacing:-0.212105pt;}
.ws3a{word-spacing:-0.174474pt;}
.ws2c{word-spacing:-0.143684pt;}
.ws39{word-spacing:-0.140263pt;}
.ws9{word-spacing:-0.138276pt;}
.ws3c{word-spacing:-0.130779pt;}
.ws19{word-spacing:-0.129058pt;}
.ws3b{word-spacing:-0.128054pt;}
.ws32{word-spacing:-0.123158pt;}
.ws6{word-spacing:-0.120331pt;}
.ws42{word-spacing:-0.119880pt;}
.ws3f{word-spacing:-0.117156pt;}
.ws14{word-spacing:-0.116767pt;}
.ws40{word-spacing:-0.108982pt;}
.ws3e{word-spacing:-0.106258pt;}
.ws41{word-spacing:-0.100808pt;}
.ws16{word-spacing:-0.098330pt;}
.ws1f{word-spacing:-0.088947pt;}
.ws43{word-spacing:-0.084461pt;}
.ws44{word-spacing:-0.076287pt;}
.ws3d{word-spacing:-0.068114pt;}
.ws22{word-spacing:-0.027368pt;}
.ws29{word-spacing:-0.010263pt;}
.ws34{word-spacing:-0.006842pt;}
.ws1b{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws35{word-spacing:0.003421pt;}
.ws1{word-spacing:0.004773pt;}
.ws24{word-spacing:0.006842pt;}
.ws23{word-spacing:0.018744pt;}
.ws36{word-spacing:0.022493pt;}
.ws1d{word-spacing:0.026242pt;}
.ws30{word-spacing:0.029991pt;}
.ws2{word-spacing:0.032818pt;}
.wse{word-spacing:0.033801pt;}
.ws31{word-spacing:0.037632pt;}
.ws38{word-spacing:0.044474pt;}
.ws2d{word-spacing:0.047895pt;}
.wsb{word-spacing:0.052238pt;}
.ws2e{word-spacing:0.054737pt;}
.ws7{word-spacing:0.055310pt;}
.ws2b{word-spacing:0.058158pt;}
.ws10{word-spacing:0.058383pt;}
.ws27{word-spacing:0.065000pt;}
.ws8{word-spacing:0.067602pt;}
.ws33{word-spacing:0.068421pt;}
.ws3{word-spacing:0.076574pt;}
.ws11{word-spacing:0.076820pt;}
.ws1e{word-spacing:0.078684pt;}
.wsa{word-spacing:0.082966pt;}
.ws15{word-spacing:0.086038pt;}
.ws17{word-spacing:0.089111pt;}
.wsc{word-spacing:0.092184pt;}
.ws25{word-spacing:0.092368pt;}
.wsd{word-spacing:0.098330pt;}
.ws37{word-spacing:0.099211pt;}
.ws18{word-spacing:0.101403pt;}
.ws1a{word-spacing:0.106053pt;}
.ws5{word-spacing:0.109474pt;}
.wsf{word-spacing:0.110621pt;}
.ws26{word-spacing:0.112895pt;}
.ws12{word-spacing:0.113694pt;}
.ws1c{word-spacing:0.114554pt;}
.ws21{word-spacing:0.116316pt;}
.ws4{word-spacing:0.119737pt;}
.ws20{word-spacing:0.123158pt;}
.ws2f{word-spacing:0.126579pt;}
.ws2a{word-spacing:0.136842pt;}
.ws13{word-spacing:0.169004pt;}
._3{margin-left:-0.909550pt;}
._4{width:0.949496pt;}
._8{width:16.680160pt;}
._6{width:18.528431pt;}
._7{width:20.731590pt;}
._5{width:26.082365pt;}
._2{width:114.307690pt;}
._0{width:574.285559pt;}
._1{width:651.433757pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs7{font-size:37.488201pt;}
.fs2{font-size:47.730879pt;}
.fs3{font-size:54.695900pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:35.333333pt;}
.y3{bottom:113.519552pt;}
.y4b{bottom:139.999232pt;}
.y4a{bottom:152.239488pt;}
.y49{bottom:164.479744pt;}
.y48{bottom:176.720000pt;}
.y47{bottom:197.280133pt;}
.y46{bottom:211.280133pt;}
.y45{bottom:227.839864pt;}
.y44{bottom:243.199856pt;}
.y43{bottom:258.479688pt;}
.y42{bottom:274.000000pt;}
.y41{bottom:290.640040pt;}
.y40{bottom:306.000032pt;}
.y3f{bottom:321.279864pt;}
.y3e{bottom:336.639856pt;}
.y3d{bottom:351.919688pt;}
.y3c{bottom:367.440000pt;}
.y3b{bottom:367.440864pt;}
.y3a{bottom:384.080744pt;}
.y39{bottom:399.440736pt;}
.y38{bottom:414.720568pt;}
.y37{bottom:430.080560pt;}
.y36{bottom:445.360392pt;}
.y35{bottom:460.720384pt;}
.y34{bottom:476.000216pt;}
.y33{bottom:491.360208pt;}
.y32{bottom:506.640040pt;}
.y31{bottom:522.000032pt;}
.y30{bottom:537.279864pt;}
.y2f{bottom:552.639856pt;}
.y2e{bottom:567.919688pt;}
.y2d{bottom:583.440000pt;}
.y2c{bottom:600.320000pt;}
.y2b{bottom:616.240000pt;}
.y2a{bottom:629.200000pt;}
.y29{bottom:629.200176pt;}
.y28{bottom:644.560168pt;}
.y27{bottom:659.840000pt;}
.y26{bottom:675.200000pt;}
.y25{bottom:675.200168pt;}
.y24{bottom:690.480000pt;}
.y23{bottom:705.840000pt;}
.y22{bottom:705.840168pt;}
.y21{bottom:721.120000pt;}
.y20{bottom:736.640000pt;}
.y1f{bottom:754.240133pt;}
.y1e{bottom:774.000000pt;}
.y10{bottom:786.878000pt;}
.y1d{bottom:799.280168pt;}
.yf{bottom:800.638400pt;}
.ye{bottom:814.398800pt;}
.y1c{bottom:814.560000pt;}
.yd{bottom:828.238400pt;}
.y1b{bottom:829.758800pt;}
.yc{bottom:841.998800pt;}
.y1a{bottom:843.519200pt;}
.yb{bottom:855.759200pt;}
.y19{bottom:857.358800pt;}
.ya{bottom:869.598800pt;}
.y18{bottom:871.119200pt;}
.y9{bottom:883.359200pt;}
.y17{bottom:884.879600pt;}
.y8{bottom:897.119600pt;}
.y16{bottom:898.719200pt;}
.y7{bottom:910.959200pt;}
.y15{bottom:912.479600pt;}
.y6{bottom:924.719600pt;}
.y14{bottom:926.240000pt;}
.y5{bottom:938.480000pt;}
.y13{bottom:940.079600pt;}
.y12{bottom:953.840000pt;}
.y4{bottom:954.080000pt;}
.y11{bottom:966.720000pt;}
.y2{bottom:976.800000pt;}
.y1{bottom:996.240133pt;}
.h7{height:18.928469pt;}
.hd{height:25.174863pt;}
.h8{height:26.155702pt;}
.h6{height:28.392703pt;}
.h4{height:31.610543pt;}
.hb{height:32.602648pt;}
.h3{height:32.842122pt;}
.hc{height:33.492123pt;}
.ha{height:35.988673pt;}
.h9{height:45.821644pt;}
.h5{height:52.508064pt;}
.h2{height:78.663766pt;}
.h1{height:941.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x3{left:72.000000pt;}
.x4{left:95.999904pt;}
.x5{left:157.520000pt;}
.x7{left:245.680000pt;}
.x6{left:345.680000pt;}
.x2{left:432.000000pt;}
}
